<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Drizzle_Business
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-content-wrapper">
	<?php if ( has_post_thumbnail() ) : ?>
		<div class="drizzle-thumb">
			<?php
			$args = array(
				'class' => 'drizzle-business-post-thumb aligncenter',
			);
			the_post_thumbnail( 'large', $args );
			?>
		</div>
	<?php endif; ?>

	<div class="entry-content">
		<header class="entry-header">
			<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
			<?php if ( 'post' === get_post_type() ) : ?>
			<div class="entry-meta">
				<?php drizzle_business_posted_on(); ?>
			</div>
			<?php endif; ?>
		</header><!-- .entry-header -->
		<?php $archive_layout = drizzle_business_get_option( 'archive_layout' ); ?>

		<?php if ( 'full' === $archive_layout ) : ?>
				<?php the_excerpt(); ?>
		<?php else : ?>
			<?php the_excerpt(); ?>
		<?php endif; ?>
			<footer class="entry-footer">
		<?php drizzle_business_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	</div> <!-- .entry-content-wrapper -->
	</div><!-- .entry-content -->


</article><!-- #post-## -->
